body, table {
    font-family: Calibri;
}


.divBgColour0 {
    background-color:#ddd;
}

.divBgColour1 {
    background-color:#bbb;
}

.greyBackground {
    background-color:#ddd;
}

.noborder {
    border-width:0px;
    border:none;
}

.hasBorder {
    border-width: 11px;
}

.hiddenDiv {
    display:none;
}

.visibleDiv {
    display: block;
}


table {
    border: 1px;
    border-collapse:collapse;
}

a, a:visited {
    color:#00b;
    text-decoration:none;
}

a.inactive, a.inactive:visited {
    color:#ddd;
    text-decoration:none;
    font-style: italic;
}

a.textLink:hover {
    background-color: coral;
    color: white;
    text-decoration:none;
}

a.greyLink:hover {
    /*background-color: #bcb1e2;*/
    background-color: #fafafa;
    color: white;
    text-decoration:none;
}

textarea {
    resize: both;
}

ul {
    list-style-type: none;
    padding: 0;
}

div {
    position: relative;
}

input, textarea {
    font-size: 12px;
}


.highlightedLink {
    background-color:coral;
    color: white;
}

.normalLink {
    background-color: white;
    color:#00b;
}

.monospace, .likePre {
    font-family: monospace;
}

.likeH1 {
    font-size: 2em;
    font-weight: bold;
}

.likeH2 {
    font-size: 1.5em;
    font-weight: bold;
}

.H2size{
	font-size: 1.5em;
}

.likeH3 {
    font-size: 1.25em;
    font-weight: bold;
}

.likeH4 {
    font-size: 1.1em;
    font-weight: bold;
}

.alignCenter {
    text-align:center;
}

.alignLeft {
    text-align:left;
}

.alignRight {
    text-align:right;
}

.right-border {
    border-right: 1px solid #ccc;
}

.groupHeader, button {
    color:#fff;
    background-color: cadetblue;
    font-weight: bold;
}

.projectHighlight1 {
    background-color:#ddd;
}

.linkPointer {
    cursor: pointer;
    cursor: hand;
}

.leftPad {
    margin-left: 10px;
}

.rightPad {
    margin-right: 10px;
}

.topPad {
    margin-top: 10px;
}

.border {
    border: 1px solid black;
}

.hidden {
    display: none;
}

#categoryList {
    width:200px;
}

#categoryList, #categoryAdd {
    margin:0 auto;
    background:#f7f7f7;
    position:absolute;
    left:100px;
    top:100px;
    z-index: 999;
    border-radius: 25px;
    border: 2px solid cadetblue;
    padding: 20px;
    display: none;
}

.closeButton {
    color: red;
    margin: 0 auto;
    width: 10px;
    top: 0px;
    left: 50%;
    border: 1px solid cadetblue;
    position: relative;
}


#wrapper {

}

#menu {
    display: inline-block;
    width:25%;
    border-right: 2px solid #ddd;
    text-align: right;
}

#content {
    vertical-align:top;
    display: inline-block;
    width:68%;
    margin-left:20px;
}

.whiteText {
    color: #fff;
}
